answer = input( 'are you sure? (Y/N)', 's')

if strcmpi( answer, 'y' ),
    mkdir '1 High permeability slip surfaces across fault flow'
    mkdir '2 High permeability slip surfaces along fault flow'
    mkdir '3 Low permeability slip surfaces across fault flow'
    mkdir '4 Low permeability slip surfaces along fault flow'
    mkdir '5 Slip surfaces have no effect across fault flow'
    mkdir '6 Slip surfaces have no effect along fault flow'
end